<?php

require 'autoload.php';
$generator = new \Wsdl2PhpGenerator\Generator();
$generator->generate(
	new \Wsdl2PhpGenerator\Config(array(
        'inputFile' => 'http://gspk-dev.greenspark.fr:9000/jsb-ws/SparkWeb?wsdl',
        'outputDir' => 'api'
    ))
);

